body {
	background-color: #003366;
	color: #CCCCCC;
}
td, th {
	color: #CAC9CF;
}

h1 {
	color: #FFFF33;
	text-align: center;
}

h2 {
	color: #66FF99;
	text-align: center;
}

h3, h4 {
	color: #00FFFF;
	text-align: center;
}

h5, h6 {
	color: #FFCCFF;
	text-align: center;
}

#Header {
	position:absolute;
	left:7px;
	top:3px;
	width:100%;
	height:90px;
	z-index:2;
	background-color: #000099;
	background-image: url(Picts/headerbackground90.jpg);
	background-repeat: repeat-x;
	border: 1px solid #00FFFF;
	overflow: hidden;
}
#Main {
	position:absolute;
	left:7px;
	top:100px;
	z-index:1;
	background-color: #003366;
	width: 100%;
	height: 600px;
}

#Left {
	position:absolute;
	left:1px;
	top:0px;
	width:163px;
	z-index:3;
	background-color: #0066FF;
}

#Middle {
	position:absolute;
	z-index:4;
	top: 0px;
	right: 160px;
	left: 172px;
	height: 600px;
}
#Middletext {
	position:relative;
	height:600px;
	z-index:2;
	background-color: #002142;
	top: 0px;
	padding: 10px;
	left: 0px;
	width: 100%;
	border: 1px solid #CCCCCC;
}
#Right {
	position:absolute;
	top:0px;
	width:150px;
	z-index:2;
	right: 0px;
	background-color: #0099FF;
	height: 600px;
}
#Footer {
	position:absolute;
	width:1500px;
	height:50px;
	z-index:2;
	bottom: -60px;
	right: -160px;
	background-color: #0033CC;
	
}
#menudescr01 {
	position:absolute;
	left:0px;
	width:100%;
	height:25px;
	z-index:2;
	bottom: 0px;
	visibility: hidden;
}
#menudescr02 {
	position:absolute;
	left:0px;
	width:100%;
	height:25px;
	z-index:2;
	bottom: 0px;
	visibility: hidden;
}
#menudescr03 {
	position:absolute;
	left:0px;
	width:100%;
	height:25px;
	z-index:2;
	bottom: 0px;
	visibility: hidden;
}
#menudescr04 {
	position:absolute;
	left:0px;
	width:100%;
	height:25px;
	z-index:2;
	bottom: 0px;
	visibility: hidden;
}
#menudescr05 {
	position:absolute;
	left:0px;
	width:100%;
	height:25px;
	z-index:2;
	bottom: 0px;
	visibility: hidden;
}
#menudescr06 {
	position:absolute;
	left:0px;
	width:100%;
	height:25px;
	z-index:2;
	bottom: 0px;
	visibility: hidden;
}

a.navbar:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	background-color: #666666;
	text-align: center;
	display: block;
	margin: 1px;
	padding: 10px;
	width: 160px;
}
a.navbar:active {
	color: #00FF00;
	text-decoration: none;
	font-size: 20px;
	background-color: #666666;
	text-align: center;
	display: block;
	margin: 1px;
	padding: 10px;
	width: 160px;
}
a.navbar:visited {
	color: #CCCCCC;
	text-decoration: none;
	font-size: 20px;
	background-color: #666666;
	text-align: center;
	display: block;
	margin: 1px;
	padding: 10px;
	width: 160px;
}
a.navbar:hover {
	color: #FF0000;
	text-decoration: none;
	font-size: 20px;
	background-color: #CCCCCC;
	text-align: center;
	display: block;
	margin: 1px;
	padding: 10px;
	width: 160px;
}
a:link {
	color: #FFFF00;
	text-decoration: none;
}
a:active {
	color: #FF00FF;
	text-decoration: none;
}

a:visited {
	color: #66FFFF;
	text-decoration: none;
}
a:hover {
	color: #00FF00;
	text-decoration: underline;
}
.legal {
	font-size: 12px;
	font-style: italic;
	color: #CCCCCC;
	text-align: right;
	white-space: nowrap;
	vertical-align: bottom;
}
.header01 {
	font-size: 50px;
	color: #FFFF00;
	text-align: center;
	white-space: nowrap;
	line-height: 60px;
	font-family: "Times New Roman", Times, serif;
}
.menudescription {
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	white-space: nowrap;
	line-height: 25px;
}
.indention01 {
	padding-left: 30px;
}
em, strong {
	color: #FF66FF;
}
.filteropacity50 {
	filter: Alpha(Opacity=50, FinishOpacity=50, Style=0, StartX=0, StartY=0, FinishX=0, FinishY=100);
}
.filteropacity80 {
	filter: Alpha(Opacity=90, FinishOpacity=80, Style=0, StartX=0, StartY=0, FinishX=0, FinishY=0);
}
.largetext {
	font-size: large;
	color: #00FFFF;
}
.titleinshutter {
	font-size: 18px;
	color: #66FFFF;
}
form {

	background-color: #003366;
}
.pictureframe {
	border: 1px solid #CCCCCC;
}

.pictureframeunder1px {
	margin-bottom: 2px;
}
.nowrap {
	white-space: nowrap;
	color: #DBA4D8;
}
#LayerforUPSSPlogo {
	position:absolute;
	width:180px;
	height:90px;
	z-index:3;
	left: 0px;
	top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #0000FF;
	background-image: url(Picts/headerbackground90.jpg);
}
#Layerforrusname {
	position:absolute;
	height:90px;
	z-index:4;
	left: 180px;
	top: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
